/*
 * bash.org.pl
 * szary.css
 * Copyright © 2009 Krzysztof Urbaniak <urban@bash.org.pl>
 */

hr,
html,
h1#head,
h1#head a,
h1 strong,
#foot,
button,
.module caption,
.module h2,
input[type="button"],
input[type="submit"] 
{
	background: #565d5f !important;
	border-color: #ccc;
	color: #ccc !important;
}

button,
input,
textarea,
select,
#links,
h1, h2, h4, h5, h6,
#menu a,
#lmenu a,
#side_ads,
body {
	background: #fff;
	border-color: #ccc !important;
	color: #444;
}

.pagination .page, .pagination .next, .pagination .prev, .pagination a, .bar {
	background: #f4f4f4;
	border-color: #cfd1d1 !important;
	color: #565d5f;
}
